.marcador{
	float:left;
	margin-right:11px;
	background-color:#A56868;
	width:7px;
	height:40px;
	margin-top:3px;
}

.img_titulo{
		margin-left:15px;
}

.txt_descricao{
	width:700px;
	text-align:justify;
	margin-left:15px;
}



.coluna1{
	width:390px;
	float:left;	
	height:200px;
	margin-right:7px;
	margin-top:15px;
	padding-top:20px;
}

.coluna1 img{ margin-left:65px;}

.coluna1 label{
	width:110px;
	float:left;
	text-align:right;
	margin-right:7px;
	margin-top:4px;
}

.input_normal{
	width:205px;
	border:#ABAAAA solid 1px;
	height:22px;
}

.bt_enviar{
	margin-left:240px;
	margin-top:15px;
}

.coluna2{
	width:322px;
	float:left;
	height:200px;
	margin-top:15px;
}

